
/*서브-상단비주얼 */
.svisual{ width:100%; height:400px;  position: fixed;}
.svisual .svisual_bg{ width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); position: absolute; top: 0px; left: 0px; z-index: 19;}
.svisual .svi01{ width:100%; height:400px ; background-image: url(../img/sub/svisual01.jpg); background-position: center top; background-repeat: no-repeat; background-size: cover; }
.svisual .svi02{ width:100%; height:400px ; background-image: url(../img/sub/svisual02.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; }
.svisual .svi03{ width:100%; height:400px ; background-image: url(../img/sub/svisual03.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; }
.svisual .svi04{ width:100%; height:400px ; background-image: url(../img/sub/svisual04.jpg); background-position: center top; background-repeat: no-repeat; background-size: cover; }

.svisual .sv_tit{ position: absolute; top:210px; left:50%; transform: translateX(-50%); z-index: 20; text-align: center;}
.svisual h3{ font-weight: 700; font-size:50px; line-height:50px; letter-spacing:-2px; color: #fff;}
.svisual span{ display: block; font-size: 12px; font-weight: 300; color: rgba(255,255,255,.6); line-height: 1; letter-spacing: 2px; margin: 20px 0 0 0px;}

@media (max-width:1023px) {
  .svisual{ height:250px; position: relative;}
  .svisual .svi01{ height:250px ;}
  .svisual .svi02{ height:250px ;}
  .svisual .svi03{ height:250px ;}
  .svisual .svi04{ height:250px ;}
  .svisual .sv_tit{ top:155px; width: 100%;}
  .svisual h3{ font-size:30px;}
  .svisual span{ font-size: 11px; margin: 0px 0 0 0;}
}
@media (max-width:767px) {
  .svisual{ height:180px; }
  .svisual .svi01{ height:180px ;}
  .svisual .svi02{ height:180px ;}
  .svisual .svi03{ height:180px ;}
  .svisual .svi04{ height:180px ;}
  .svisual .sv_tit{ top:105px;}
  .svisual h3{ font-size:25px;}
  .svisual span{ font-size: 10px;}
}

/*서브메뉴*/
.smenu_wrap{ width:1400px; height:60px; background-color:#fff; position:relative; bottom:0px; left:50%; transform:translateX(-50%); z-index: 22;display:flex;}
.smenu_wrap .sm_home{ width:60px; height:60px; display: flex; justify-content: center; align-items: center; position:relative;}
.smenu_wrap .sm_home a{ font-size:15px; color:#222;}
.smenu_wrap .sm_home::after{ display:block; content:""; width:1px; height:30px; background-color:#ddd; position:absolute; right:0px; top:50%; transform:translateY(-50%);}

.smenu_wrap .sm_tit{ font-size:18px; line-height:60px; padding:0 30px; width:200px; position:relative; font-weight:700; }
.smenu_wrap .sm_tit::after{ display:block; content:""; width:1px; height:30px; background-color:#ddd; position:absolute; right:0px; top:50%; transform:translateY(-50%);}

.smenu_wrap .smenu{ width:300px; height:60px; position:relative; cursor: pointer;}
.smenu_wrap .smenu::after{ display:block; content:""; width:1px; height:30px; background-color:#ddd; position:absolute; right:0px; top:50%; transform:translateY(-50%);}
.smenu_wrap .smenu .sm_click{ font-size:18px; color:#333; line-height:60px; padding:0 30px; position:relative;}
.smenu_wrap .smenu .sm_click .cl_arrow{ position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.smenu_wrap .smenu .sm_click .cl_arrow span{ display:block; width:8px; height:2px; background-color:#222; }
.smenu_wrap .smenu .sm_click .cl_arrow span:nth-of-type(1){ transform: rotate(45deg);}
.smenu_wrap .smenu .sm_click .cl_arrow span:nth-of-type(2){ transform: rotate(-45deg); position:absolute; top:0px; left:5px; }

.smenu_wrap .smenu ul{ display:none; position:absolute; top:60px; left:0px; z-index:22; width:100%; border:1px solid #ddd; padding:20px 30px; background-color:#fff; }
.smenu_wrap .smenu ul li a{ line-height:38px; display:block; font-size:17px; color:#777;}
.smenu_wrap .smenu ul li a:hover{ color:#3b73ac; font-weight:500;}
@media (max-width: 1279px) {
  .smenu_wrap{ width:100%;}
}
@media (max-width: 1023px) {
  .smenu_wrap{ border-bottom:1px solid #ddd; height:50px;}
  .smenu_wrap .sm_home{ width:50px; height:50px;}
  .smenu_wrap .sm_home a{ font-size:14px;}
  .smenu_wrap .sm_home::after{ height:20px;}
  
  .smenu_wrap .sm_tit{ display:none;}
  
  .smenu_wrap .smenu{ width:100%; height:50px; position:static;}
  .smenu_wrap .smenu::after{ height:20px;}
  .smenu_wrap .smenu .sm_click{ font-size:16px; line-height:50px;}
  
  .smenu_wrap .smenu ul{ top:49px; border:0; border-bottom:1px solid #ddd; padding:20px 30px; background-color:#f5f5f5; }
  .smenu_wrap .smenu ul li a{ line-height:30px; font-size:15px;}
  }
@media (max-width: 767px) {
}



/* 내용-공통 */
.mt_10{ margin-top:10px !important;}
.mt_20{ margin-top:20px !important;}
.mt_30{ margin-top:30px !important;}
.mt_40{ margin-top:40px !important;}
.mt_50{ margin-top:50px !important;}
.mt_60{ margin-top:60px !important;}
.mt_70{ margin-top:70px !important;}
.mt_80{ margin-top:80px !important;}
.mt_90{ margin-top:90px !important;}
.mt_100{ margin-top:100px !important;}
.mb_10{ margin-bottom:10px !important;}
.mb_20{ margin-bottom:20px !important;}
.mb_30{ margin-bottom:30px !important;}
.mb_40{ margin-bottom:40px !important;}
.mb_50{ margin-bottom:50px !important;}
.mb_60{ margin-bottom:60px !important;}
.mb_70{ margin-bottom:70px !important;}
.mb_80{ margin-bottom:80px !important;}
.mb_90{ margin-bottom:90px !important;}
.mb_100{ margin-bottom:100px !important;}

.pt_10{ padding-top:10px !important;}
.pt_20{ padding-top:20px !important;}
.pt_30{ padding-top:30px !important;}
.pt_40{ padding-top:40px !important;}
.pt_50{ padding-top:50px !important;}
.pt_60{ padding-top:60px !important;}
.pt_70{ padding-top:70px !important;}
.pt_80{ padding-top:80px !important;}
.pt_90{ padding-top:90px !important;}
.pt_100{ padding-top:100px !important;}
.pb_10{ padding-bottom:10px !important;}
.pb_20{ padding-bottom:20px !important;}
.pb_30{ padding-bottom:30px !important;}
.pb_40{ padding-bottom:40px !important;}
.pb_50{ padding-bottom:50px !important;}
.pb_60{ padding-bottom:60px !important;}
.pb_70{ padding-bottom:70px !important;}
.pb_80{ padding-bottom:80px !important;}
.pb_90{ padding-bottom:90px !important;}
.pb_100{ padding-bottom:100px !important;}

.t_center{ text-align:center !important;}

/*준비중*/
.ready{ text-align: center; padding: 150px 0 80px 0; font-size: 2em; letter-spacing: -2px; background: url(../img/common/icon_ready.png) no-repeat center 40px /80px auto;}
.ready strong{ color: #d79667; font-weight:500;}
.ready p{ font-size: 18px; color: #999; font-weight: 300; margin-top: 10px; letter-spacing: -1px;}
@media (max-width:1000px) {
.ready{ font-size:1.5em; }
.ready p{ font-size: 15px;}
  }


/*가로스크롤*/
.row-horizon {
  position:relative;
  width:100%;

  overflow-x: hidden;
  overflow-y: hidden;
}
@media (max-width:1000px) {
/* 내용-공통 */
.mt_20{ margin-top:10px !important;}
.mt_30{ margin-top:10px !important;}
.mt_40{ margin-top:20px !important;}
.mt_50{ margin-top:30px !important;}
.mt_60{ margin-top:40px !important;}
.mt_70{ margin-top:50px !important;}
.mt_80{ margin-top:60px !important;}
.mt_90{ margin-top:70px !important;}
.mt_100{ margin-top:80px !important;}
.mb_20{ margin-bottom:10px !important;}
.mb_30{ margin-bottom:10px !important;}
.mb_40{ margin-bottom:20px !important;}
.mb_50{ margin-bottom:30px !important;}
.mb_60{ margin-bottom:40px !important;}
.mb_70{ margin-bottom:50px !important;}
.mb_80{ margin-bottom:60px !important;}
.mb_90{ margin-bottom:70px !important;}
.mb_100{ margin-bottom:80px !important;}

.pt_20{ padding-top:10px !important;}
.pt_30{ padding-top:10px !important;}
.pt_40{ padding-top:20px !important;}
.pt_50{ padding-top:30px !important;}
.pt_60{ padding-top:40px !important;}
.pt_70{ padding-top:50px !important;}
.pt_80{ padding-top:60px !important;}
.pt_90{ padding-top:70px !important;}
.pt_100{ padding-top:80px !important;}
.pb_20{ padding-bottom:10px !important;}
.pb_30{ padding-bottom:10px !important;}
.pb_40{ padding-bottom:20px !important;}
.pb_50{ padding-bottom:30px !important;}
.pb_60{ padding-bottom:40px !important;}
.pb_70{ padding-bottom:50px !important;}
.pb_80{ padding-bottom:60px !important;}
.pb_90{ padding-bottom:70px !important;}
.pb_100{ padding-bottom:80px !important;}
	
.img2 img{ width:100%;}
}


/*테이블*/
.tbl table{ width:100%; border:3px solid #0057a9;  text-align:center; line-height: 1.6rem; padding: 0;}
.tbl caption{ font-size: 0px !important; height: 0px; padding: 0 !important;}
.tbl thead tr th{ padding:17px 10px; border-bottom:1px solid #444; border-right:1px solid #ccc; background-color: #f5f5f5; font-size: 1.2rem; width: 13%;}
.tbl thead tr th:nth-of-type(2){ width: 10%;}
.tbl thead tr th:nth-of-type(3){ width: 10%;}
.tbl thead tr th:nth-of-type(4){ width: 40%;}
.tbl tbody tr th{ padding:17px 10px; border-bottom:1px solid #ddd; font-size: 1.2rem;}
.tbl tbody tr th p{ font-size: 0.95rem;}
.tbl tbody tr td{ padding:17px 10px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; font-size: 1.15rem; }
.tbl tbody tr td.holi{ color: #f5821f;}
.tbl tbody tr td p{ font-size: 0.9rem; color: #777;}


.tbl2 table{ width:100%; border-top:1px solid #ddd;}
.tbl2 tr th{ padding:18px 20px; border-bottom:1px solid #ddd; background:#f2f2f2;}
.tbl2 tr th:last-child{ border-right:0;}
.tbl2 tr td{ padding:18px 20px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.tbl2 tr td:last-child{ border-right:0;}
.tbl2 thead tr th{ text-align:center; border-right:1px solid #ddd;}
.tbl2 tr.td_center td, .tbl2 tr.td_center th{ text-align:center;}

.table_wrap{ margin-top: 20px;}
.tbl_blur{ display: none;}
.tbl_scroll{ display: none;}
@media (max-width: 768px) {
  /*테이블 모바일*/
  .table_wrap{ position: relative; margin-top: 10px;}
  .tbl_blur{ display: block; position:absolute; top:0px; right:0; width:40px; height:100%; background:url(../img/common/tbl_blur.png) repeat-y right top; z-index:10;}
  .row-horizon {overflow-x: scroll;overflow-y: hidden;  float: none; width: 100%;}
  .tbl_scroll{ display: block; font-size:12px; line-height: 12px; color:#888; margin-bottom:10px; padding-left: 5px;}
  }
@media (max-width: 550px) {
  .tbl table{ line-height: 1.4rem;}
  .tbl thead tr th{ padding:5px 10px; font-size: 1em;}
  .tbl tbody tr th{ padding:5px 10px; font-size: 1em;}
  .tbl tbody tr th p{ font-size: 0.95rem;}
  .tbl tbody tr td{ padding:5px 10px; font-size: 1em !important; }
  .tbl tbody tr td p{ font-size: 0.8rem;}
}
.imgt{ text-align:center;}
@media (max-width:1000px) {
  .imgt img{ width:100%;}
}



/*의료진*/
.doctor{ display: flex; flex-wrap: wrap;}
.dc_img{ width: 300px; margin-right: 100px;}
.dc_box { width:60%; }
.dc_tit{ font-size: 28px; font-weight: 300; color: #333; margin-bottom: 50px; padding-bottom: 30px; border-bottom: 1px solid #ccc;}
.dc_tit > span{ font-size: 20px; font-weight: 700; line-height: 1; color: #0B60B0; display: block;}
.dc_tit > strong{ font-size: 38px;}
.dc_info dl{ margin-bottom: 40px;}
.dc_info dl:last-child{ margin-bottom: 0;}
.dc_info dt{ font-size: 20px; font-weight: 500; color: #333; margin-bottom: 10px;}
.dc_info dd{ font-size: 18px; font-weight: 300; padding: 2px 0 2px 10px; color: #666; position: relative;}
.dc_info dd::before{ display: block; content: ""; width: 2px; height: 2px; background-color: #0B60B0; position: absolute; top: 14px; left: 0;}
@media (max-width: 1279px) {
}
@media (max-width:1023px) {
  .dc_img{ width: 200px; margin-right: 50px;}
  .dc_img img{ width: 100%;}
  .dc_tit{ font-size: 22px; margin-bottom: 50px; padding-bottom: 30px; }
  .dc_tit > span{ font-size: 18px;}
  .dc_tit > strong{ font-size: 25px;}
  .dc_info dt{ font-size: 18px;}
  .dc_info dd{ font-size: 16px;}
  .dc_info dd::before{ top: 12px;}
}
@media (max-width:767px) {
  .doctor{ width: 90%; margin: 0 auto;}
  .dc_img{ width: 180px; margin: 0 auto 30px auto;}
  .dc_box { width:100%; }
  .dc_tit{ font-size: 18px; margin-bottom: 30px; padding-bottom: 20px; }
  .dc_tit > span{ font-size: 16px;}
  .dc_tit > strong{ font-size: 20px;}
  .dc_info dt{ font-size: 16px;}
  .dc_info dd{ font-size: 15px;}
  .dc_info dd::before{ top: 10px;}
}


/*오시는길*/
.map .root_daum_roughmap{ width: 100%;}
.add_box{ text-align: center; margin: 50px 0 0 0;}
.add_box p{ font-size: 22px; font-weight: 700; color: #40A2D8; margin-bottom: 20px;}
.add_box h1{ font-size: 28px; font-weight: 400; margin-bottom: 10px;}
.add_box h2 > span{ display: inline-block; padding: 0 10px;}
.add_box h2 > span > a{ font-size: 22px; font-weight: 700; color: #042456;}
.add_map{ margin-top: 50px;}
.add_map > a{ display: inline-block; background-color: #0B60B0; padding: 0 30px; font-size: 18px; color: #fff; line-height: 55px; text-align: center;}
.add_map > a > span{ font-size: 15px; display: inline-block; padding-left: 5px;}
@media screen and (max-width: 1279px) {
}
@media screen and (max-width: 1023px) {
  .add_box{ margin: 30px 0 0 0;}
  .add_box p{ font-size: 16px; margin-bottom: 20px;}
  .add_box h1{ font-size: 22px;}
  .add_box h2 > span > a{ font-size: 18px;}
  .add_map{ margin-top: 30px;}
  .add_map > a{ font-size: 16px; line-height: 45px;}
  .add_map > a > span{ font-size: 14px;}
  }
@media screen and (max-width:767px) {
  .map iframe{ height: 300px;}
  .add_box p{ font-size: 15px;}
  .add_box h1{ font-size: 18px;}
  .add_box h2 > span > a{ font-size: 16px;}
  .add_map{ margin-top: 20px;}
  .add_map > a{ font-size: 14px; line-height: 40px;}
  .add_map > a > span{ font-size: 12px;}
}


/*진료시간*/
.time_wrap{ position: relative;}
.time{ background: url(../img/sub/time_bg.jpg) no-repeat center -250px / cover; height: 850px; position: relative;}
.time .time_bg{ width: 100%; height: 600px; background-color: rgba(0,0,0,0.2); position: absolute; top: 0px; left: 0px;}
.time_tit{ font-size:23px; color: rgba(255,255,255,.7); text-align: center; width: 100%; position: absolute; top:160px; left: 0px; z-index: 1;}
.time_tit P{ font-size: 45px;}
.time_b{ position: absolute; top: 300px; left: 0px; width: 100%; display: flex; justify-content: center; z-index: 1;}
.time_b .tb{ background-color: #fff; padding: 40px 50px; margin: 0 20px; width: 450px; box-shadow: 0px 10px 20px rgba(0,0,0,0.1);}
.time_b .tb h1{ font-size: 28px; text-align: center; margin-bottom: 30px;}
.time_b .tb h2{ font-size: 18px; color: #40A2D8; margin: 30px 0 15px 0;}
.time_b .tb dl{ display: flex; margin: 5px 0; padding-bottom: 5px; border-bottom: 1px dotted #ddd;}
.time_b .tb dl:last-child{ border-bottom: 0;}
.time_b .tb dt{ font-size: 18px; font-weight: 500; color: #333; width:75px; margin-right: 20px;}
.time_b .tb dd{ font-size: 18px; color:#888;}
.time_b .tb2 dl{ margin: 0 0 10px 0; padding-bottom: 10px; align-items: center;}
.time_b .tb2 dt{ font-size: 18px; font-weight: 500; color: #333;}
.time_b .tb2 dd > a{ font-size: 28px; font-weight: 700; color:#0B60B0;}

@media screen and (max-width: 1023px) {
  .time{ background-position: center -100px; height:230px;}
  .time .time_bg{ height: 230px;}
  .time_tit{ font-size:18px;  top:80px;}
  .time_tit P{ font-size: 30px;}
  .time_b{ position: relative; top: auto; left: auto; flex-wrap: wrap; width: 100%;}
  .time_b .tb{ padding: 40px 30px; margin: 0px; width: 100%; border-top: 1px solid #eee; box-shadow: none;}
  .time_b .tb h1{ font-size: 23px; margin-bottom: 30px;}
  .time_b .tb h2{ font-size: 20px;}
  .time_b .tb dl{ margin: 10px 0; padding-bottom: 10px;}
  .time_b .tb dt{ font-size: 18px; width:90px;}
  .time_b .tb dd > a{ font-size: 18px;}
}
@media screen and (max-width: 767px) {
  .time{ background-position: center center; height:150px;}
  .time .time_bg{ height: 150px;}
  .time_tit{ font-size:15px; top:60px;}
  .time_tit P{ font-size: 20px;}
  .time_b .tb{ padding: 30px 20px;}
  .time_b .tb h1{ font-size: 20px;}
  .time_b .tb h2{ font-size: 18px;}
  .time_b .tb dt{ font-size: 16px; width:60px; margin-right: 10px;}
  .time_b .tb dd{ font-size: 16px; color:#888;}
  .time_b .tb dd > a{ font-size: 16px;}
}


/*진료과목*/
.jin{ margin-bottom: 30px; background-color: #f7f7f7; padding: 40px 50px; border-left: 2px solid #0B60B0; display: flex; align-items: center; flex-wrap: wrap;}
.jin h1{ font-weight: 700; font-size: 25px; color: #0B60B0; margin-right: 50px; padding-right: 50px; border-right: 1px solid #ddd; width: 250px;}
.jin ul{ width: 70%;}
.jin li{ display: inline-block; margin-right: 20px; font-size: 25px; font-weight: 300; color: #333;}
@media screen and (max-width: 1279px) {
  .jin h1{ margin-right: 30px; padding-right: 30px;}
  .jin ul{ width: 60%;}
}
@media screen and (max-width: 1023px) {
  .jin{ margin-bottom: 20px; padding: 30px 40px;}
  .jin h1{ font-size: 20px; margin-right: 0; padding-right: 0; width: 100%; border-right: 0; margin-bottom: 10px;}
  .jin ul{ width: 100%;}
  .jin li{ margin-right: 15px; font-size: 20px;}
}  
@media screen and (max-width: 767px) {
  .jin{ width: 90%; margin: 0 auto 10px auto; padding: 20px 20px;}
  .jin h1{ font-size: 16px;}
  .jin li{ font-size: 16px;}
}

/*둘러보기*/
.flexslider{ width: 1200px; margin: 0 auto 60px auto !important;}
.flexs .flex-control-thumbs li{ width: 20%;}
.flex-direction-nav{ position: absolute; top: 45%; width: 100%;}
.flex-direction-nav a{ top: 0 !important; opacity: .5!important;width: 60px!important; height: 60px!important; background-color: #222; line-height: 60px; font-size: 0; text-align: center !important; background-position: center center; background-repeat: no-repeat;}
.flex-direction-nav a::before{ content: "" !important;}
.flex-direction-nav a:hover{ opacity: .9!important;}
.flex-direction-nav a::before{ color: #ccc !important; font-size: 25px !important; line-height: 60px !important; transition: all 0.3s;}
.flex-direction-nav:hover a::before{ color: #444 !important; transition: all 0.3s;}
.flex-prev{ left: 0px !important; background-image: url(../img/interior/ico_prev.png); }
.flex-next{ right: 0px !important; background-image: url(../img/interior/ico_next.png); }
@media (max-width: 1279px) {
    .flexslider{ width: 100%; margin: 0 auto 60px auto !important;}
}
@media (max-width: 767px) {
    .flex-direction-nav a{ width: 35px!important; height: 35px!important; line-height: 30px; background-size: 9px auto;}
}

/*인공신장기*/
.sc_tit{ text-align: center; margin-bottom: 50px;}
.sc_tit h1{ font-size: 50px;}
.sc_tit h2{ font-size: 25px; font-weight: 400;}
.sc_tit h3{ font-size: 22px; font-weight: 400; line-height: 1.8; margin-top: 30px;}
.sc_tit h3 strong{ color: #0B60B0;}
.sc_tit p{ font-size: 25px; font-weight: 300; color: #222; line-height: 1.8; margin-bottom: 80px;}

.sc_box01{ display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 80px;}
.sc_box01 .sc_txt{ font-size: 22px; font-weight: 400; line-height: 1.8; width: 50%;}
.sc_box01 .sc_img{ width: 50%;}
.sc_box01 .sc_img ul{ display: flex; align-items: center;}
.sc_box01 .sc_img li{ width: 200px; margin-left: 100px;}
.sc_box01 .sc_img li:last-child{ width: 130px;}
.sc_box01 .sc_img img{ width: 100%;}

.sc_box02{ margin-bottom: 30px;}
.sc_box02 ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.sc_box02 li{ width: 48%; margin: 0 1%;}
.sc_box02 dl{ border: 1px solid #40A2D8; text-align: center;}
.sc_box02 dt{ font-size: 25px; color: #fff; font-weight: 700; padding: 13px 0; background-color: #40A2D8;}
.sc_box02 dd{ font-size: 20px; font-weight: 300; padding: 30px 30px;}

.sc_box03{ background-color: #f4f4f4; padding: 80px 60px; margin-bottom: 150px;}
.sc_box03 h1{ font-size: 35px; font-weight: 500; letter-spacing: -2px; color: #0B60B0; margin-bottom: 50px; text-align: center;}
.sc_box03 .scb{ display: flex; justify-content: center; flex-wrap: wrap;}
.sc_box03 dl{ width: 29%; margin: 0 1%; border: 2px solid #0B60B0; background-color: #fff; padding: 30px 30px; text-align: center; box-shadow: 0 10px 15px rgba(0,0,0,0.1);}
.sc_box03 dt{ font-size: 25px; font-weight: 700; margin-bottom: 20px;}
.sc_box03 dd{ font-size: 18px; font-weight: 300;}
.sc_box03 dd > strong{ color: #0B60B0;}

.sc_box04{ display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; margin-bottom: 80px;}
.sc_box04 .sc_txt{ width: 70%;}
.sc_box04 .sc_txt h1{ font-size: 28px; font-weight: 700; line-height: 1.5; letter-spacing: -1px; color: #0B60B0; margin-bottom: 10px;}
.sc_box04 .sc_txt p{ font-size: 25px; font-weight: 400; margin-bottom: 60px;}
.sc_box04 .sc_txt dl{ margin-top: 40px;}
.sc_box04 .sc_txt dt{ font-size: 25px; font-weight: 500; color: #222; margin-bottom: 15px; position: relative; padding-left: 12px;}
.sc_box04 .sc_txt dt::before{ display: block; content: ""; width: 5px; height: 25px; border-radius: 10px; background-color: #0B60B0; position: absolute; left: 0px; top: 7px;}
.sc_box04 .sc_txt dd{ font-size: 20px; font-weight: 300; color: #666; padding: 4px 0 4px 10px; position: relative;}
.sc_box04 .sc_txt dd::before{ display: block; content: ""; width: 3px; height: 3px; border-radius: 10px; background-color: #0B60B0; position: absolute; left: 0px; top: 15px;}
.sc_box04 .sc_img{ width: 30%;}

.sc_box05 h1{ text-align: center; display: inline-block; background-color: #40A2D8; padding: 10px 30px; margin-bottom: 20px; font-size: 30px; color: #fff;}
.sc_box05 h2{ font-size: 25px; font-weight: 700; margin-bottom: 50px;}
.sc_box05 .p{ margin-bottom: 40px; border: 1px dashed #40A2D8; padding: 35px 50px;}
.sc_box05 p{ font-size: 22px; padding: 4px 0 4px 15px; position: relative;}
.sc_box05 p::before{ display: block; content: ""; width: 5px; height: 5px; border-radius: 10px; background-color: #40A2D8; position: absolute; left: 0px; top: 17px;}
.sc_box05 li{ display: inline-block; width: 30%; margin: 0 1%;}
.sc_box05 li img{ width: 100%;}

.sc_box06{ margin-top: 80px; text-align: center;}
.sc_box06 h1{ font-size: 40px; margin-bottom: 40px;}
.sc_box06 p{ font-size: 20px; font-weight: 500; margin: 40px 0 80px 0;}
.sc_box06 .img{ border: 1px solid #ccc; padding: 40px 40px; display: inline-block; box-shadow: 0 10px 20px rgba(0,0,0,0.1);}
@media screen and (max-width: 1279px) {
  .sc_box06 .img img{ width:100%;}
}
@media screen and (max-width: 1023px) {
  .sc_tit h1{ font-size: 40px;}
  .sc_tit h2{ font-size: 21px;}
  .sc_tit h3{ font-size: 20px;}
  .sc_tit h3 br{ display: none;}
  .sc_tit p{ font-size: 20px; margin-bottom: 60px;}
  
  .sc_box01 .sc_txt{ font-size: 18px; width: 100%;}
  .sc_box01 .sc_img{ width: 100%;}
  .sc_box01 .sc_img ul{ justify-content: center;}
  .sc_box01 .sc_img li{ width: 200px; margin: 0 5%;}
  .sc_box01 .sc_img li:last-child{ width: 130px;}
  
  .sc_box02 dt{ font-size: 22px;}
  .sc_box02 dd{ font-size: 18px;}
  
  .sc_box03{ padding: 60px 40px; margin-bottom: 100px;}
  .sc_box03 h1{ font-size: 28px; margin-bottom: 30px;}
  .sc_box03 dl{ width: 30%; padding: 20px 20px;}
  .sc_box03 dt{ font-size: 22px; line-height: 1.3;}
  .sc_box03 dd{ font-size: 16px;}
  
  .sc_box04 .sc_txt h1{ font-size: 23px;}
  .sc_box04 .sc_txt p{ font-size: 20px; margin-bottom: 40px;}
  .sc_box04 .sc_txt dl{ margin-top: 30px;}
  .sc_box04 .sc_txt dt{ font-size: 22px; padding-left: 12px;}
  .sc_box04 .sc_txt dt::before{ height: 22px;}
  .sc_box04 .sc_txt dd{ font-size: 17px; padding: 4px 0 4px 10px;}
  .sc_box04 .sc_img img{ width: 100%;}
  
  .sc_box05 h1{ font-size: 23px;}
  .sc_box05 h2{ font-size: 20px;}
  .sc_box05 .p{ margin-bottom: 40px; padding: 25px 30px;}
  .sc_box05 p{ font-size: 18px;}
  .sc_box05 p::before{ width: 3px; height: 3px; top: 14px;}
  
  .sc_box06 h1{ font-size: 30px; margin-bottom: 30px;}
  .sc_box06 p{ font-size: 16px; margin: 20px 0 50px 0;}
  .sc_box06 .img img{ width: 100%;}
}  
@media screen and (max-width: 767px) {
  .sc_tit{ margin-bottom: 40px; padding:0 3%;}
  .sc_tit h1{ font-size: 30px;}
  .sc_tit h2{ font-size: 18px;}
  .sc_tit h3{ font-size: 16px; margin-top: 20px; line-height: 1.5;}
  .sc_tit p{ font-size: 18px; margin-bottom: 30px; line-height: 1.5;}

  .sc_box01{ padding: 0 3%; margin-bottom: 50px;}
  .sc_box01 .sc_txt{ font-size: 15px; line-height: 1.5;}
  .sc_box01 .sc_img li{ width: 150px;}
  .sc_box01 .sc_img li:last-child{ width: 100px;}
  
  .sc_box02{ padding: 0 3%; margin-bottom: 3%;}
  .sc_box02 li{ width: 100%; margin: 0 0 3% 0;}
  .sc_box02 dt{ font-size: 18px;}
  .sc_box02 dd{ font-size: 15px; padding: 20px 20px;}
  
  .sc_box03{ padding: 40px 8%; margin-bottom: 80px;}
  .sc_box03 h1{ font-size: 20px;}
  .sc_box03 dl{ width: 100%; padding: 20px 20px; margin-bottom: 3%; box-shadow: 0 5px 10px rgba(0,0,0,0.1);}
  .sc_box03 dt{ font-size: 18px; margin-bottom: 10px;}
  .sc_box03 dd{ font-size: 14px;}
  
  .sc_box04{ padding: 0 3%;}
  .sc_box04 .sc_txt{ width: 100%;}
  .sc_box04 .sc_txt h1{ font-size: 18px;}
  .sc_box04 .sc_txt p{ font-size: 18px; margin-bottom: 30px;}
  .sc_box04 .sc_txt dt{ font-size: 17px;}
  .sc_box04 .sc_txt dt::before{ height: 17px; top: 5px;}
  .sc_box04 .sc_txt dd{ font-size: 15px; padding: 2px 0 2px 10px;}
  .sc_box04 .sc_txt dd::before{ top: 11px;}
  .sc_box04 .sc_img{ width: 100%; text-align: center; margin-top: 30px;}
  .sc_box04 .sc_img img{ width: 150px;}
  
  .sc_box05{ padding: 0 3%;}
  .sc_box05 h1{ font-size: 20px;}
  .sc_box05 h2{ font-size: 18px; margin-bottom: 20px;}
  .sc_box05 .p{ margin-bottom: 30px; padding: 20px 15px;}
  .sc_box05 p{ font-size: 15px; padding: 2px 0 2px 10px;}
  .sc_box05 p::before{ top: 10px;}
  .sc_box05 li{ display: block; width: 100%; margin: 0;}
    
  .sc_box06{ padding: 0 3%; margin-top: 50px;}
  .sc_box06 h1{ font-size: 25px; margin-bottom: 20px;}
  .sc_box06 p{ font-size: 15px; margin: 20px 0 30px 0;}
  .sc_box06 .img{ box-shadow: 0 5px 10px rgba(0,0,0,0.1);}
}

